RubyGems Navigation menu

aws-sdk-account 1.23.0

Official AWS Ruby gem for AWS Account. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.25.0 - June 06, 2024 (30.5 KB)
  2. 1.24.0 - June 05, 2024 (28.5 KB)
  3. 1.23.0 - May 13, 2024 (28.5 KB)
  4. 1.22.0 - April 25, 2024 (28.5 KB)
  5. 1.21.0 - January 26, 2024 (28 KB)
Show all versions (26 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d8aefff54d3b691e976086ce05ed420ef93a6a663478c50841aa4869858edc78

Total downloads 17,735,605

For this version 109,499

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: